body
{
    text-align:center;
    background-color:#1c7a05;
    font-family:Arial;
}

#container
{
    position:relative;
    margin:20px auto;
    width:400px;
    text-align:left;
    box-shadow: 0px 0px 20px #000f80;
}

#top
{
    position: relative;
    width: 360px;
    padding: 5px 20px;
    background-color: #ad05a5;
    text-align: left;
    color: #ffffff;
    font-size: 29px;
}

#bottom{
    position:relative;
    width:360px;
    padding:10px 20px;
    background-color:#1b3c57;
    text-align:right;
    color:#ffffff;
    font-size:11px;
}

#bottom a{
    color:#FFFFFF;
    font-weight:bold;
}

#login_form
{
    position:relative;
    width:360px;
    height:190px;
    padding:10px 20px;	
    color:#ffffff;
    font-size:12px;
    background-color:#791880;
}

#welcome_message{
    text-align:center;
    margin:10px 0px 30px 0px;
}

.error
{
    margin:0 auto;
    border:1px solid #d3153b;
    background-color:#fbe6f2;
    padding:5px 18px;
    margin-bottom:20px;
    width:360px;
    text-align:center;
    font-size:13px;
    color:#d3153b;
}

.form_field_label{
    width:100px;
    height:32px;
    float:left;
    padding-left:36px;
    padding-top: 6px;
}

.form_field{
    width:200px;
    height:32px;
    float:left;
}

.form_field input{
    width:180px;
    font-size:12px;
}

#submit_button{
    width:200px;
    height:28px;
    float:left;
    padding-left:134px;
    margin-top:14px;
}